var nota = mapperFactory.createMapper("EstProdTransf");
var notaIt = mapperFactory.createMapper("EstProdTransfIt");
var i = 0;
var obj = message.get("obj");
var itens = obj.get("itens");

nota.insert("incluirEstProdTransf",obj); //INSERE EstPedCp

for (i = 0; i < itens.size(); i++) {
var item = itens.get(i);
notaIt.insert("incluirEstProdTransfIt",item); //INSERE EstPedCpIt
}

nota.commit();
notaIt.commit();
